﻿/**
 *  Dialog System 
 */

#ds-main.dashboard {
}

    #ds-main #ds-body.dashboard {
        width: 92%;
    }

    #ds-main #ds-body.dashboard #ds-header {
        border-bottom: solid 1px #f2f2f2;
    }

        #ds-main #ds-body.dashboard #ds-header h2 {
            font-family: Verdana;
            font-size: 25px;
            color: #5b1f79;
        }

        #ds-main #ds-body.dashboard #ds-navigation {
            border-bottom: solid 1px #f2f2f2;
            /*margin-bottom: 1em;*/
        }

    #ds-main #ds-body.dashboard #ds-buttons {
        border-top: solid 1px #f2f2f2;
    }

    #ds-main #ds-body.dashboard .button {
        min-width: initial !important;
    }

    #ds-main #ds-body.dashboard .buttonRow {
        width: 100%;
        padding: 5px 0;
        height: 30px;
        min-height: 30px;
    }

    #ds-main #ds-body.dashboard .buttonHolder {
        float: right;
    }



/* Font for easytabs for dashboard style */
#ds-main #ds-body.dashboard ul.etabs .tab a {
    font-family: "RexLight";
}

/* Thumbarea for widgets */
 .thumbarea {
     background-color: #f0f0f0;
 }

 .thumbarea img {
     margin: 0 auto;
     display: block;
     max-height: 150px;
     max-width: 150px;
 }

 .thumbarea .button {
     max-width: none;
     width: 100% !important;
 }

 /* Tagarea for widgets */
 .tagarea {
     margin-top: 15px;
 }